body,h1,h2,h3,h4,h5,h6,hr,p,blockquote,dl,dt,dd,ul,ol,li,pre,

form,fieldset,legend,button,input,textarea,th,td,section,p,span,font,div{margin:0;padding:0;font-family:verdana,Helvetica, arial, helvetica, sans-serif;color:#333;}

body,button,input,select,textarea{font:14px/1.5 tahoma,arial,\5b8b\4f53;}

html,body{min-width: 1000px;}

.clr{clear: both;height: 0; overflow: hidden;}



a{text-decoration: none; cursor: pointer;}

a:hover{text-decoration: none; }

.mt10{margin-top: 10px;}

a.btn_iawa_blank{display: inline-block; padding: 0 30px; background-color: #000; color: #fff; font-size: 16px; height: 40px; line-height: 40px; border-radius: 20px;}

a.btn_iawa_blank:hover{text-decoration: none; color: #999;}

a.btn_iawa_white{display: inline-block; padding: 0 20px; background-color: #fff;border: 1px solid #000; color: #000; font-size: 14px; height: 32px; line-height: 32px; border-radius: 16px;}

a.btn_iawa_white:hover{text-decoration: none; color: #999;}



#header .navbar { border-radius: 0;}

#header .navbar-inverse {background-color: #1d2120;border:none;}

#header .navbar-inverse .navbar-nav > li > a {color: #fff; font-family: verdana, arial;}

#header .dropdown-menu{background-color: #5a5c51;border:none;}

#header .dropdown-menu > li > a {color:#fff; padding: 5px 20px;}



#header .navbar-inverse .navbar-nav > .open > a:focus { color: #333; background-color: #ba9077;}

#header .dropdown-menu > li > a:hover,.dropdown-menu > li > a:focus {color: #252839; background-color: #bcd5d1;  }

#header .navbar-inverse .navbar-nav > li > a:hover{color:#3b8fbe}



#header a.navtitle{font-weight: bold; font-size: 14px;}

#header .mainnav{min-width: 1200px; position: relative;padding-left: 6%; }







#header .pagetop{ height: 80px; position: relative;}

#header .pagetop .right{height: 80px; padding: 15px 0; position: absolute; right: 5%; top: 0; }

#header .pagetop .right .login{  height: 20px; text-align: right;}

#header .pagetop .right .login a{display: inline-block; background: url("../images/icon_login.png") no-repeat left ;padding-left: 30px;font-size: 12px; line-height: 20px; color: #333;}

#header .pagetop .right .login a:hover{color: #3b8fbe;text-decoration: none;}

#header .pagetop .right .snsbox{margin-top: 15px; position: relative; padding-left: 85px;}

#header .pagetop .right .snsbox span{position: absolute; left: 0;top: 0; font-weight: bold;color:#666;}

#header .pagetop .right .snsbox a{display:inline-block; width: 22px; height: 22px; background-size: cover;}

#header .pagetop .right .snsbox a.gray{-webkit-filter: grayscale(100%);-moz-filter: grayscale(100%);-ms-filter: grayscale(100%); -o-filter: grayscale(100%); filter: grayscale(100%);filter: gray; cursor: default;}

#header .pagetop .right .snsbox a.facebook{background-image: url("../images/sns_facebook.png")}

#header .pagetop .right .snsbox a.twitter{background-image: url("../images/sns_twitter.png")}

#header .pagetop .right .snsbox a.flickr{background-image: url("../images/sns_flickr.png")}

#header .pagetop .right .snsbox a.linkedin{background-image: url("../images/sns_linked-in.png")}

#header .pagetop .right .snsbox a.weixin{background-image: url("../images/sns_weixin.png"); position: relative;}

#header .pagetop .right .snsbox a.weixin img{position: absolute; top: 20px; left: -93px; display: none;z-index: 999;}



#header .pagetop .right .snsbox a.sinaweibo{background-image: url("../images/sns_sina.png")}



#hero{ max-width: 1170px;width: 100%; margin: 0 auto;  }

#hero .swiper-container{width: 100%; position: relative;}

#hero .swiper-container .swiper-slide{background-size: 100%; background-repeat: no-repeat; background-position:top center;}



#hero .heroCont{background: rgba(0,0,0,.3); width: 100%; height: 100%;}



#hero .hero_title{font-size:42px;color: #fff; line-height: 63px; font-weight: bold; text-align: center;text-shadow: 0.1em 0.1em 0.2em #000;opacity: 0; filter:alpha(opacity=0); padding: 18% 8% 0 8%;}



#hero p{text-align: center;margin-top: 30px;}









#recombox{margin-top: 30px;}

#recombox .col-md-4{padding: 0 5px 0 0;}

#recombox .col-md-4:last-child{padding-right: 0;}



#recombox .content{ padding: 20px;  background-color: #d4e8f1;margin-bottom: 50px; min-height:380px; position: relative;}

#recombox .content .title{font-size: 24px; font-weight: bold; line-height: 36px; margin-bottom: 10px;}

#recombox .content ul{margin:0; padding: 0;}

#recombox .content ul li{margin-bottom:10px;list-style: none;background: url("../images/dot.gif") top left no-repeat;padding-left: 20px; }

#recombox .content ul li a{color: #428bca;}

#recombox .content ul.newsbox li:first-child a{color: #428bca;font-weight: bold;}

#recombox .journal a{display: block; margin-top: 20px; text-align: center;}



#recombox .morebtn{text-align: center; position: absolute; bottom: 15px; left: 0; width: 100%;}



#recombox .content ul.newsbox li a{}



#recombox .content ul.meeting li img{height: 16px;}



#meetbox{background-color: #f5f5f5;}

#meetbox .fr{float: right;}

#meetbox .fl{float: left;}

#meetbox .date{font-size: 12px; margin-top: 10%;}

#meetbox .title{font-size: 20px; font-weight: bold; color:#3b8fbe; line-height: 30px; margin: 20px 0; }

#meetbox p{margin-bottom: 20px;}

#meetbox .row .text{padding: 30px;}

#meetbox .img{padding: 0;}





#downbox{margin-top: 60px;}

#downbox .col-md-6{padding: 0;}

#downbox .col-md-6 .content{background-color: #d4e8f1;margin: 0 10px 0 0; padding: 30px 45px;}

#downbox .col-md-6:last-child .content{margin: 0;}

#downbox .content .nldown{height: 240px; background:url("../images/icon_newsletter.png") left no-repeat; padding-left: 180px;}

#downbox .content .ptdown{height: 240px; background:url("../images/tmp03.jpg") left no-repeat; padding-left: 180px;}

#downbox .col-md-6 .content .title{font-size: 20px; font-weight: bold; color:#3b8fbe; line-height: 30px; margin: 20px 0 10px 0;}

#downbox .col-md-6 .content p{margin-bottom: 30px;}



#downbox .content ul{margin-bottom: 15px;}

#downbox .content ul li{margin-bottom:5px; list-style: none; margin-left: 10px; }

#downbox .content ul li a{color: #428bca;}







#link{padding: 60px 0;}

#link .title{font-size: 20px; font-weight: bold; line-height: 30px; text-align: center;margin-bottom: 30px;}

#link p{text-align: center;margin-bottom: 20px;}





#subtop{margin-bottom: 30px;}

#subtop .pagetitle{font-size: 32px; line-height: 48px; padding-bottom: 15px; font-weight: bold; border-bottom: 1px solid #cfcfcf;}

#subtop .pagetrack{ color: #666; line-height: 18px;padding: 15px 0; border-bottom: 1px solid #cfcfcf; }





#subpage .panel{display: none;}

#subpage .panel-default > .panel-heading {background-color: #5a5c51;border-color: #ddd; color: #fff; font-weight: bold;}

#subpage .panel-default{border-color:#ccc; }

#subpage .panel-default li a{display: block; text-decoration: none;}

#subpage .panel-default li:hover{background-color: #efefef;}

#subpage .panel-default li.current {background-color: #dfdfdf;font-weight: bold;}

#subpage .panel-default .child_ul{border-top: 1px solid #eee;margin-top: 10px;}

#subpage .panel-default .child_ul li{padding: 5px 15px;background: none;border: 0; font-weight: normal;}

#subpage .panel-default .child_ul li.current a{ color: #000;font-weight: bold;}



#subpage .hr{height: 20px; border-bottom: 1px solid #ededed; margin-bottom: 20px;}



#subpage .imgtxt .txt{margin-top: 10px; padding-bottom: 30px;}

#subpage .imgtxt .txt .date{font-size: 16px;line-height: 24px; margin-bottom: 10px;}

#subpage .imgtxt .txt .title{  font-family: verdana; font-weight: bold; color: #666; font-size: 18px; line-height: 24px; margin-bottom: 10px;}

#subpage .imgtxt .txt p{font-family: Calibri; font-size: 14px; line-height: 150%; color: #999;}

#subpage .imgtxt .txt .btn_iawa_white{margin-top: 20px;}





#subpage .articletitle{ font-size: 20px; font-family: verdana; font-weight: bold; color: #565656; text-align: center; line-height: 150%; padding: 10px 0;}

#subpage .commtext{text-align: center;}

#subpage .commtext .date{display: inline-block;  margin-right: 20px;}

#subpage .articlebody{padding-bottom: 50px; font-family: arial;}

#subpage .articlebody p{margin-bottom: 10px; font-family: arial;}

#subpage .articlebody ul{margin:20px 0 20px 30px;}

#subpage .articlebody ul li{margin-bottom: 10px; padding-left: 10px;}

#subpage .articlebody ol{margin:20px 0 20px 30px;}

#subpage .articlebody ol li{margin-bottom: 10px; padding-left: 10px;}

#subpage .articlebody strong{font-weight: bold; font-size: 16px;}

#subpage .articlebody .media-body h4 {margin-bottom: 15px; font-size: 14px; font-weight: bold;}

#subpage .articlebody h4.yearbar{font-size: 20px; background-color: #cdcdcd; font-weight: bold; padding: 5px 10px; margin: 30px 0;}

#subpage .imgleft .media-left img{width: 240px;}

#subpage .bigimgleft .media-left img{width: 360px;}



#subpage .articlebody .imgtxt .img{margin-bottom: 10px;}



#subpage .articlebody p.new{background: url("../images/icon_new.png") left no-repeat;padding-left: 37px;padding-top: 15px; min-height: 60px;font-size: 16px; font-weight:bold;}





#subpage .articlebody .imgtxt .img{margin-bottom: 10px;}



#subpage .articlebody .graybar{background-color: #666;padding: 10px 5PX;color: #fff;font-weight: bold;font-size: 16px;margin: 10px 0;}



#imglist li{list-style: none; float:left;min-height:10px;margin:0 0 0 15px;}

#imglist .item{position: relative; margin:0 0 15px 0;overflow: hidden; box-shadow: 0 1px 3px rgba(34,25,25,0.2);border:1px solid #DEDCDC; border-radius:3px; cursor: pointer;}

#imglist .item img{display:block;width:260px;}

#imglist .item span{display: block;padding: 10px; width: 100%; min-height: 50px; position:absolute; left: 0; bottom:-5px; background-color: rgba(0,0,0,.7);color: #ccc;}



.popdiv{background-color: rgba(0,0,0,.95);position: absolute; left: 0; top: 0; z-index: 9; height: 200%; width: 100%; padding-top: 5%;display: none;}

.popdiv img{display: block;border: 0; width: 50%; margin: 0 auto;}

.popdiv p{width: 50%;margin: 0 auto;font-size: 18px; text-align: center; padding:20px; color: #ccc;}



.popdiv a.icon_close{position: absolute;top: 20px; right: 20px; display: block; width: 30px; height: 30px; background: url("../images/icon_close.png") no-repeat; background-size: cover; text-decoration: none;z-index: 10 }













#footer{background: #dcdcdc; padding: 0; }

#footer .content{margin: 60px 0 20px 0;}

#footer .content p span{ display: inline-block; font-weight: bold; font-size: 14px; line-break:150%;margin-bottom: 10px;}

#footer .title{font-size: 22px;font-family: Calibri; font-weight: bold; color:#333; line-height: 30px; margin: 20px 0; }

#footer li{list-style: none;}

#footer li a{font-family: Calibri;}

#footer p{font-family: Calibri;}

#footer .snsbox{margin: 15px 0 30px 0; position: relative;}

#footer .snsbox span{position: absolute; left: 0;top: -4px; font-weight: bold;color:#666;}

#footer .snsbox a{display:inline-block; width: 32px; height:32px; background-size: cover;}



#footer .snsbox a.gray{-webkit-filter: grayscale(100%);-moz-filter: grayscale(100%);-ms-filter: grayscale(100%); -o-filter: grayscale(100%); filter: grayscale(100%);filter: gray; cursor: default;}



#footer .snsbox a.facebook{background-image: url("../images/sns_facebook.png")}

#footer .snsbox a.twitter{background-image: url("../images/sns_twitter.png")}

#footer .snsbox a.flickr{background-image: url("../images/sns_flickr.png")}

#footer .snsbox a.linkedin{background-image: url("../images/sns_linked-in.png")}

#footer .snsbox a.weixin{background-image: url("../images/sns_weixin.png"); position: relative;}

#footer .snsbox a.weixin img{position: absolute; top: -220px; left: -87px; display: none;}

#footer .snsbox a.sinaweibo{background-image: url("../images/sns_sina.png")}

#footer .col-md-3{padding-left: 30px;}



@media (max-width: 768px) {

    #header .pagetop .navbar-brand img{width: 100%;}

    #header .mainnav{min-width:100%;  overflow: hidden; padding-left: 15px;}

    #header .pagetop .right{display: none;}

}